cd ..
md debug
md release
cd release
md epn
cd ..

call setenv.bat

call make_bin pa168f epn us > pa168f_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs epn us > pa168fs_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p epn us > pa168p_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q epn us > pa168q_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s epn us > pa168f_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t epn us > pa168t_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall			

:call make_bin iph_e00_8b_f epn us > IPH_E00_8B_F_epn_us.bak
:move *.bin c:\palmh323\release\epn
:move *.bak c:\palmh323\debug
:call cleanall			

call make_bin iph_e00_8b_nf epn us > IPH_E00_8B_NF_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d epn us > UNISEN_D_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall
		
call make_bin yuxin epn us > YUXIN_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe epn us > PINGHE_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone epn us > 5111PHONE_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall	
		
call make_bin pa168v epn us > pa168v_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh10 epn us > ywh10_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh100 epn us > ywh100_epn_us.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

cd build